WordPress.org

Plugin Directory

Multisite Global Terms

Allow global terms across all blogs on a multisite installation.

Active Versions

Downloads Per Day

Downloads history

Today 0
Yesterday 1
Last Week 8
All Time 957

Requires: 2.9 or higher
Compatible up to: 3.8.9
Last Updated: 2014-4-3
Active Installs: 10+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2